# Uses of Interface
org.eclipse.net4j.util.om.OMBundle.DebugSupport

Packages that use OMBundle.DebugSupport
Package
Description
org.eclipse.net4j.util.om
Interfaces and classes for platform-independent operations and maintenance (O&M).

## Uses of OMBundle.DebugSupport in org.eclipse.net4j.util.om

Methods in org.eclipse.net4j.util.om that return OMBundle.DebugSupport
Modifier and Type
Method
Description
`OMBundle.DebugSupport`
OMBundle.`getDebugSupport()`